<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>
    <div id="principal">
        <header>
            <p>Header</p>
        </header>
        <menu>
            <p>Menu</p>
        </menu>
        <article>
            <div class="articulo">
                <p>Article</p>
            </div>
            <div class="articulo"><img src="1.png" alt="1"></div>
            <div class="articulo"><img src="2.png" alt="2"></div>
            <div class="articulo"><img src="3.png" alt="3"></div>
        </article>
        <footer>
            <p>Footer</p>
        </footer>
    </div>
</body>

</html>